/* Color: White */

body {
    background: none; <!-- #fff url(../../ParallelLight/images/white/BodyBg.gif) 0 0 repeat-x; -->
    color: #000000;
}
a {
    color: #78a210;  <!-- HELEN HACK changed #cc0000 to #78a210  -->
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    color: #929292;   
}
h1, h2, .TitleHeading {
    color: #000000;
    background: none;  <!-- #fff url(../../ParallelLight/images/white/BgHeading.gif) 0 0 repeat-x; -->
    border: 1px solid #78a210;     <!-- HELEN HACK changed #d6d6d6 to #78a210  -->
}


#ContainerFooter {
    background: none; <!-- #fff url(../../ParallelLight/images/white/BgContainerFooter.gif) 0 0 repeat-x; -->
    border-top: 1px solid #78a210; 
}
#Wrapper {
    border-top: 1px solid #78a210;  <!-- HELEN HACK changed #cc0000 to #78a210  -->
}


#TopMenu li a {
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}
#TopMenu li div {
    color: #000000;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #78a210;   <!-- HELEN HACK changed #cc0000 to #78a210  -->
    text-decoration: none;
}


#Menu {
    background: none; <!-- url(../../ParallelLight/images/white/DropdownMenuBg.gif) 0 -9999px no-repeat; /* Preload dropdown img */ -->
}
#Menu li a {
    color: #000000;
    font-weight: normal;
    border-left: 1px solid #bcbcbc;   <!-- vertical lines between menu options  -->
}
#Menu li a:hover {
    color: #78a210;   <!-- HELEN HACK changed #cc0000 to #78a210  -->
}
#Menu li.First a {
    border: 0;
}
#Menu li ul {
    border: 1px solid #656565;
    border-top: 0;
    background: none; <!-- #fff url(../../ParallelLight/images/white/DropdownMenuBg.gif) 100% 0 no-repeat; -->
}

#Menu li li {
    border-bottom: 1px solid #e3e3e3;  
}
#Menu li li:last-child {
    border: 0;
}
#Menu li li a {
    border: 0;
}


#SearchForm form {
    border: 1px solid #656565;
    background: none; <!--  #fff url(../../ParallelLight/images/white/SearchBg.gif) 0 0 repeat-x; -->
}
#SearchForm input {
    border: 0;
    background: transparent;
}
#SearchForm .Button {
    border: 0;
}


#HeaderUpper {
    border-bottom: 1px solid #656565; <!-- HELEN HACK changed #cfcfcf to #656565  -->
}
#HeaderLower {
    border-top: 1px solid #656565;  <!-- HELEN HACK changed #cc0000 to #656565  -->
}


#Logo h1 {
    border: 0;
    background: transparent;
}


#SideCategoryList h2 {
    background: none; <!-- url(../../ParallelLight/images/white/CategoryTitle.gif) 100% 50% no-repeat; -->
    border: 0;

}
#SideCategoryList li, #SideCategoryList .sf-menu li {
    background: none; <!-- url(../../ParallelLight/images/white/MenuDivider.gif) 100% 50% no-repeat; -->

}
#SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
    border: 1px solid #bcbcbc;
    border-top: 0;
    background: #fff;

}
#SideCategoryList li li, #SideCategoryList .sf-menu li li {
    background-image: none;
    border-bottom: 1px solid #e3e3e3;

}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0;

}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul {
    border: 1px solid #bcbcbc;

}


.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top {
    border-bottom: 1px solid #696969;
}


.Content .Block.FeaturedProducts, .Content .Block.NewProducts { /* Homepage featured & new products */
    background: none; <!-- #f6f6f6; -->
    border: 1px solid #d6d6d6;
    border-top: 0;
}
.Content .Block.FeaturedProducts h2, .Content .Block.NewProducts h2 {
    border-left: 0;
    border-right: 0;
}


.Left .Block {
    background: none; <!-- #f6f6f6; -->
    border: 1px solid #d6d6d6;
    border-top: 0;
}
.Left .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Left li {
    background: none; <!-- url(../../ParallelLight/images/white/SidebarLi.gif) 0 100% no-repeat; -->
}


.Right .Block {
    background: #f6f6f6;
    border: 1px solid #d6d6d6;
    border-top: 0;
}
.Right .Block h2 {
    border-left: 0;
    border-right: 0;
}
.Right li {
    background: none; <!-- url(../../ParallelLight/images/white/SidebarLi.gif) 0 100% no-repeat; -->
}


#Footer p {
    color: #a5a5a5;
}
#Footer a {
    color: #737373;
}


.NewsletterSubscription input {
    border: 1px solid #dcdcdc;
}


.Content .ProductList .ProductImage {
    background: none; <!-- #fff; -->
    border: 1px solid #d6d6d6;
}
.ProductPrice, .ProductList em {
    color: #4e4e4e;
}
.ProductList .Rating {
    color: #9a9a9a;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: #515151;
    color: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkitborder-radius: 2px;
}


.Breadcrumb {
    border-bottom: 1px solid #dcdcdc;
}


.CompareItem { width:200px; border-left: solid 1px #dcdcdc; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dcdcdc; }
.CompareFieldTop { border-bottom:solid 1px #dcdcdc; }
.CompareFieldTop a:hover { color:#4e4e4e; }
.CompareCenter { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }
.CompareLeft { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }


.ViewCartLink {
    background: none; <!-- url('../../ParallelLight/images/white/Cart.gif') no-repeat 0 50%; -->
}

table.CartContents, table.General {
    border: 1px solid #dcdcdc;
}

table.CartContents thead tr th, table.General thead tr th {
    background: none; <!-- #f4f4f4; -->
    color: #2f2f2f;
    border-bottom: 1px solid #dcdcdc;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dcdcdc;
    color: #606060;
}

.JustAddedProduct {
    border: 1px solid #dcdcdc;
    background: none: <!-- #fff; -->
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: none;
}


.CategoryPagination {
    color: #606060;
    background: none; <!-- #f4f4f4; -->
    border: 1px solid #dcdcdc;
}
.CheckoutRedeemCoupon { background: none; <!-- #f4f4f4; --> border: 1px solid #dcdcdc; padding: 10px; width: 300px; border: 1px solid #dcdcdc; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#fff;
    border: 1px solid #dcdcdc;
}
.InfoMessage {
    background: none; <!-- #fff url('../../ParallelLight/images/InfoMessage.gif') no-repeat 5px 8px; -->
    border: 1px solid #dcdcdc;
    color: #606060;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #fff;
    border: 1px solid #dcdcdc;
}
.SuccessMessage {
    background: none; <!-- #f4f4f4 url('../../ParallelLight/images/SuccessMessage.gif') no-repeat 5px 8px; -->
    border: 1px solid #dcdcdc;
    color: #606060;
}
.ErrorMessage {
    background: none; <!-- #FFECEC url('../../ParallelLight/images/ErrorMessage.gif') no-repeat 5px 8px; -->
    border: 1px solid #dcdcdc;
    color: #606060;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: none; <!-- #f4f4f4; -->
} 
.QuickSearch { border: 1px solid #dcdcdc }
.QuickSearchHover td{ background: none; <!-- #f4f4f4; --> }
.QuickSearchAllResults a { background: none; <!-- url('../../ParallelLight/images/white/QuickSearchAllResultsButton.gif') no-repeat right; } -->
.QuickSearchResult .Price { color: #4e4e4e; }
.CreateAccount {
    border-right: 1px solid #dcdcdc;
}
.SearchTips .Examples {
    background: none; <!-- #f4f4f4; -->
    border: 1px solid #dcdcdc;
}
hr {
    background: none; <!-- #dcdcdc; -->
    border: #dcdcdc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: none; <!-- #f4f4f4; -->
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: none; <!-- #f6f5f5 url(../../ParallelLight/images/white/ExpressChktSel.gif) 0 0 repeat-x; -->
    color: #000000;
    border: 1px solid #bcbcbc;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #dcdcdc;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dcdcdc;
}
.TabNav li a {
    border: 1px solid #dcdcdc;
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #dcdcdc;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dcdcdc;
    background: #2f2f2f;
    color: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #dcdcdc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: none; <!-- #f4f4f4; -->
    color: #2f2f2f;
}


/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
}
.fastCartContent h2 {
    color: #000000;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #606060;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eaeaea;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #000000;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #4e4e4e;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: none;  <!-- #FFF; -->
}
/* end fast cart styles */


.PrimaryProductDetails .ProductThumb {
    background: none: <!-- #fff; -->
    border: 1px solid #d6d6d6; 
}

/* begin social sharing styles */

.sharebutton {
    background: black;
    border: none;
    cursor: pointer;
    padding: 3px 10px 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.sharebutton a, .sharebutton a:hover {
    font-weight: bold;
    text-decoration: none;
    color: white;
    font-size: 12px;
}

/* end social sharing styles */